/*
 Theme Name:   Lawbusiness Nvision
 Theme URI:    http://www.nvision.lu/
 Description:  Lawbusiness Nvision Child Theme
 Author:       Cyril Pierret
 Author URI:   http://www.nvision.lu/
 Template:     lawbusiness
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         lawbusiness, nvision
 Text Domain:  lawbusiness-nvision
*/

/**

 */
body h2,
body h2 a,
body .post .entry-title,
body .post .entry-title a,
body h3,
body h3 a,
body #reply-title,
body .search .entry-title,
body .search .entry-title a,
body .archive .entry-title,
body .archive .entry-title a,
body .cmsms_sitemap > li > a {
    font-weight: 400;
}

div q::before,
div blockquote,
div blockquote::before,
div ul.s_filter_list li a,
div .cmsms_details_links a,
div .service .cmsms_share,
div .more_button,
div .service_navi a,
div .services_inner .entry-title a,
div .services_inner .entry-title,
div .cmsms_info .cmsms_month_day,
div .cmsms_info .cmsms_year,
div .post_inner .entry-title,
div .post_inner .entry-title a,
div .blog .post .more_button,
div .blog .post footer.entry-meta,
div .blog .post footer.entry-meta a,
div .blog .format-quote .entry-excerpt,
div .format-aside .cmsms_post_format_img::before,
div .format_link,
div .comment-reply-link,
div .tabs li a,
div .related_posts li a,
div .tog, .tour li a,
div .pricing_footer span,
div .table thead th,
div .table tfoot,
div .chart .percentage_inner span,
div .chart .percentage_inner small,
div .chart .label, .cmsms_sitemap a,
div .cmsms_timeline_title,
div .widget .tl-content::before,
div .cmsms_latest_bottom_tweets_inner,
div .percent_item_colored_wrap,
div.post_inner > .published > .cmsms_post_day,
div.post_inner > .published > .cmsms_post_month,
div .button,
div .button_medium,
div .button_large,
div .button_small,
div #cancel-comment-reply-link,
div #submit,
div input[type="submit"]
{
    font-family: "Lato", Verdana, Geneva, "DejaVu Sans", sans-serif;
}

#sidebar .widget_search h3{
    margin-top: 0;
    padding-top: 0;
}

/**
    Header sub menu
 */

.home .content_wrap {
    padding-top: 0;
}

.container .custom_header {
    background-color: #383838;
}

.custom_header_inner a,
.custom_header_inner a:hover,
.custom_header_inner a:active,
.custom_header_inner a:visited {
    color: #fff;
}

.custom_header_inner a:hover,
.custom_header_inner a:active {
    color: #fff;
}

.custom_header_inner .one_half {
    padding: 0;
}

.custom_header_inner .custom_header_mobile {
    vertical-align: middle;
    margin-top: 5px;
}
.custom_header_inner .custom_header_mobile a {
    display: inline-block;
    padding: 0 8px;
}

.custom_header_inner .custom_header_mobile img {
    vertical-align: bottom;
}

.custom_header ul {
    text-align: right;
}

.custom_header ul li {
    list-style: none;
    display: inline;
}

.custom_header ul li a{
    display: inline;
    padding: 5px;
    color: #8f8f8f;
}

.custom_header ul .wpml-ls-current-language a{
    color: #ffffff;
}

.custom_header ul li a:hover,
.custom_header ul li a:active {
    color: #ffffff;
}

.custom_header ul li:nth-child(n+2):before {
    content:'|';
    color: #8f8f8f;
    margin:0 2px;
    display: inline;
    vertical-align: middle;
}

.custom_header_right > div {
    padding: 0;
}

.custom_header .wpml-ls-display {
    display: none;
}

/**
    MENU
 */

nav #navigation li a span {
    color: #383833;
}

nav #navigation li a:active span,
nav #navigation li a:hover span {
    color: #035e96;
}

/**
    Content
 */

.home #middle .one_first:nth-child(1) {
    padding-bottom: 60px;
}


/**
    Slides arrow
 */
div .post_type_shortcode .cmsms_content_prev_slide,
div .post_type_shortcode .cmsms_content_next_slide,
div .post_type_shortcode .cmsms_content_prev_slide:hover,
div .post_type_shortcode .cmsms_content_next_slide:hover {
    background-color: #ffffff;
}

.post_type_shortcode .cmsms_content_prev_slide:before,
.post_type_shortcode .cmsms_content_next_slide:before {
    background-color: #035e96;
}

.post_type_shortcode .cmsms_content_prev_slide::after,
.post_type_shortcode .cmsms_content_prev_slide span::before,
.post_type_shortcode .cmsms_content_prev_slide span::after,
.post_type_shortcode .cmsms_content_next_slide::after,
.post_type_shortcode .cmsms_content_next_slide span::before,
.post_type_shortcode .cmsms_content_next_slide span::after {
    border-color: #035e96;
}


/**
    Services details
 */

a .services_inner .services_rollover {
    padding: 10px;
    box-sizing: border-box;
    background-clip: content-box;
    background-image: url('img/plus.png');
    background-position: center center;
    background-repeat: no-repeat;
}

a .services_inner .services_rollover a {
    height: 100%;
    width: 100%;
    display: block;
}

a .services_title .entry-title {
    text-align: center;
    padding: 30px 10% 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}

a:hover .services_title .entry-title,
a:active .services_title .entry-title {
    color: #195e97;
}

/**
    Content
 */

a.nvbutton {
    border: 1px solid #035e96;
    padding: 10px 26px;
    transition: background .3s ease-in, color .3s ease-in;
    margin-top: 10px;
    display: inline-block;
}

a.nvbutton:active,
a.nvbutton:hover {
    background-color: #035e96;
    color: #ffffff;
}

.one_half div[data-folder="text"] img {
    max-width: 90%;
}

div[data-folder="text"] .home-contact {
    margin-top: 30px;
}

/**
    Adjudication teaser
 */

.blog .adjudication {
    margin: 0;
}

.cmsms_timeline_inner {
    background-color: #ffffff;
}

div.post_inner > .published > .cmsms_post_month {
    background-color: #195e97;
}

div.post_inner > .published > .cmsms_post_day {
    background-color: #757564;
}

div.post_inner .cmsms_timeline_inner_wrap .entry-title{
    margin-bottom: 15px;
    margin-top: 5px;
}

div.post_inner abbr {
    text-decoration: none;
}

/**
    Testimonials teaser
 */

div .testimonial .tl_content:before {
    border-right: 14px solid transparent;
    border-top: 14px solid #fcfcfc;
}

div .testimonial .tl_content {
    border: none;
    background-color: #fcfcfc;
}

div .testimonial .tl_content:after {
    border-right: 16px solid transparent;
    border-top: 16px solid #fcfcfc;
}

div .tl_content blockquote:before {
    background-image: url('img/blockquote.png');
    height: 18px;
    width: 23px;
    content: '';
    top: 12px;
}

div .tl_author_img img {
    border-radius: 50%;
}

div .tl_content blockquote {
    color: #383838;
    padding-top: 30px;
    font-style: italic;
    font-size: 18px;
}

/**
    Employees
 */

.employee .cmsms_features h3:nth-child(n + 2)
{
    margin-top: 30px;
}

.cmsms_our_team_wrap .entry-header {
    margin-top: 50px;
}

.wrap_person .image_container_img,
.wrap_person .p_img_container {
    display: block;
}


.wrap_person .p_img_container img
{
   margin: auto;
}

.cmsms_our_team_wrap .entry-content .other-information
{
   padding-top: 25px;
}

/**
    BOTTOM
 */
section#bottom {
    background-color: #383833;
}

section#bottom a.logo img{
    margin-top: 25px;
}

section#bottom .bottom_inner a {
    color: #fff;
    font-size: 13px;
}
section#bottom .bottom_inner li {
    border: none;
}

/**
    FOOTER
 */
footer#footer .footer_outer_wrap {
    background-color: #282828;
}

footer#footer .footer_outer_wrap .footer_outer{
    border-color: #282828;
    background-color: #282828;
}


/**
    Form
 */

div.wpcf7 input[type="text"],
div.wpcf7 input[type="email"],
div.wpcf7 label,
div.wpcf7 textarea,
div.wpcf7 select {
    width: 100%;
}

div.wpcf7 .g-recaptcha > div,
div.wpcf7  input[type="submit"] {
    margin: auto;
    display: block;
}


div.wpcf7  .g-recaptcha {
    margin-bottom: 40px;
}

#filters {
    margin: 0 10px 50px;
}

#filters li {
    display: inline;
}
#filters li:nth-child(n+2) {
    margin-left: 10px;
}

/**
    Mobile version
 */

@media screen and (max-width: 768px) {

    #filters li {
        display: block;
        margin-left: 0 !important;
    }

    #filters li a {
        text-align: center;
        display: block;
    }

    .custom_header ul,
    .custom_header_mobile
    {
        text-align: center;
    }

    .one_half div[data-folder="text"] img {
        max-width: 100%;
    }

    .home .type_testimonial .testimonial{
        padding-bottom: 20px !important;
    }

    section#bottom a.logo img {
        margin: auto;
        margin-bottom: 20px;
    }

    div[data-folder="text"] .home-contact {
        margin-top: 0;
    }

    .home .content_wrap {
        padding-bottom: 0;
    }

    .home #middle .one_first:nth-child(1) {
        padding-bottom: 0;
    }
}
